--- 
meta: 
  Producers: 
    $0: -e
    File::Rsync::Mirror::Recentfile: 0.0.8
    time: '1696261861.57212305'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1696261802.05909801'
    into_interval: 6h
    time: '1696261861.54115796'
  minmax: 
    max: '1696261861.57197809'
    min: '1696258345.44070792'
    mtime: '1696261861'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1696261861.57197809'
    path: 02STAMP
    type: new
  - 
    epoch: '1696261761.17457795'
    path: id/E/EX/EXODIST/Test2-Harness-1.000154.meta
    type: new
  - 
    epoch: '1696261761.17313099'
    path: id/E/EX/EXODIST/Test2-Harness-1.000154.readme
    type: new
  - 
    epoch: '1696261761.11635089'
    path: id/E/EX/EXODIST/Test2-Harness-1.000154.tar.gz
    type: new
  - 
    epoch: '1696261761.10907006'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1696259881.42086506'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1696259881.39556098'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1696259881.19183898'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1696259264.69809294'
    path: id/M/MI/MIK/CryptX-0.079_006.tar.gz
    type: new
  - 
    epoch: '1696259264.69204807'
    path: id/M/MI/MIK/CHECKSUMS
    type: new
  - 
    epoch: '1696258742.71369004'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1696258742.62897611'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1696258742.531425'
    path: 00whois.xml
    type: new
  - 
    epoch: '1696258742.514328'
    path: 00whois.html
    type: new
  - 
    epoch: '1696258422.59789395'
    path: id/S/SC/SCHUBIGER/CHECKSUMS
    type: new
  - 
    epoch: '1696258415.58589101'
    path: id/P/PR/PRBRENAN/CHECKSUMS
    type: new
  - 
    epoch: '1696258410.58073211'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1696258401.99793792'
    path: id/N/NI/NICOMEN/CHECKSUMS
    type: new
  - 
    epoch: '1696258388.37854099'
    path: id/L/LE/LEEJO/CHECKSUMS
    type: new
  - 
    epoch: '1696258385.79924393'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1696258357.42681909'
    path: id/D/DE/DERF/CHECKSUMS
    type: new
  - 
    epoch: '1696258346.44662595'
    path: id/B/BI/BIGPRESH/CHECKSUMS
    type: new
  - 
    epoch: '1696258345.44070792'
    path: id/B/BD/BDFOY/CHECKSUMS
    type: new
